/*     116795 : 타이틀 텍스트      */
.title__116795__ {font-size:0}
.title__116795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__116795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__116795__.style_top p {padding-top:10px}
.title__116795__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__116795__.style_right p {padding-right:14px}
.title__116795__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__116795__.style_bottom p {padding-bottom:12px}
.title__116795__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__116795__.style_left p {padding-left:14px}
.title__116795__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__116795__.style_circle1 p {padding-left:18px}
.title__116795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__116795__.style_circle2 p {padding-left:18px}
.title__116795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__116795__ p {font-size:24px}
	.title__116795__.style_top p:before {width:24px}
	.title__116795__.style_right p:before {height:24px}
	.title__116795__.style_bottom p:before {width:24px}
	.title__116795__.style_left p:before {height:24px}
}

/*     116794 : 장문 텍스트      */
.textarea__116794__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__116794__ p {font-size:20px; line-height:1.6em;}
}

/*     116798 : 공백      */
.solid_line__116798__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__116798__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__116798__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__116798__ {height:10px;}
}

/*     116796 : 실선      */
.solid_line__116796__ {display:block;position:relative;width:100%;height:30px}
.solid_line__116796__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__116796__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__116796__ {height:20px}
}

/*     116797 : 공백      */
.solid_line__116797__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__116797__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__116797__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__116797__ {height:10px;}
}

/*     116779 : 탭 버튼 이미지      */
.tab_info__116779__ {display:table;width:100%}
.tab_info__116779__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__116779__ {max-width:100%}
.img__116779__ * {box-sizing:border-box}
.img__116779__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__116779__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__116779__.on > a {background:#d00000;}
.img__116779__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__116779__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__116779__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     116763 : 탭 버튼 이미지      */
.tab_info__116763__ {display:table;width:100%}
.tab_info__116763__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__116763__ {max-width:100%}
.img__116763__ * {box-sizing:border-box}
.img__116763__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__116763__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__116763__.on > a {background:#d00000;}
.img__116763__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__116763__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__116763__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     116781 : 탭 버튼 이미지      */
.tab_info__116781__ {display:table;width:100%}
.tab_info__116781__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__116781__ {max-width:100%}
.img__116781__ * {box-sizing:border-box}
.img__116781__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__116781__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__116781__.on > a {background:#d00000;}
.img__116781__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__116781__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__116781__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     116764 : 공백      */
.solid_line__116764__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__116764__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__116764__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__116764__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__116764__ {height:30px;}
}

/*     117679 : 탭 컨텐츠 블록 설정      */
.block_option__117679__ {display:table;width:100%}
.block_option__117679__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='process_tab2'] {display:none;}

/*     117680 : 타이틀 텍스트      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__117680__ {font-size:0; background:#f3f3f3; padding: 30px 0;}
.title__117680__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'InkLipquid';
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__117680__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117680__.style_top p {padding-top:10px}
.title__117680__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__117680__.style_right p {padding-right:14px}
.title__117680__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__117680__.style_bottom p {padding-bottom:12px}
.title__117680__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__117680__.style_left p {padding-left:14px}
.title__117680__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__117680__.style_circle1 p {padding-left:18px}
.title__117680__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117680__.style_circle2 p {padding-left:18px}
.title__117680__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117680__ p {font-size:36px}
	.title__117680__.style_top p:before {width:36px}
	.title__117680__.style_right p:before {height:36px}
	.title__117680__.style_bottom p:before {width:36px}
	.title__117680__.style_left p:before {height:36px}
}

/*     117681 : 공백      */
.solid_line__117681__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117681__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117681__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117681__ {height:20px;}
}

/*     117682 : 제목&내용 가로형      */
.text_horizontal__117682__ {display:table;}
.text_horizontal__117682__ .title__117682__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117682__ .title__117682__ .title_circle {display:table;width:100px;height:40px;background:#d00000;}
.text_horizontal__117682__ .title__117682__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117682__ .text__117682__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}

@media all and (min-width:1024px){
.text_horizontal__117682__ .title__117682__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117682__ .title__117682__ {padding-right:20px;}
	.text_horizontal__117682__ .title__117682__ .title_circle > p {font-size:20px}
	.text_horizontal__117682__ .text__117682__ {font-size:20px}
}

/*     117683 : 공백      */
.solid_line__117683__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__117683__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117683__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117683__ {height:10px;}
}

/*     117684 : 제목&내용 가로형      */
.text_horizontal__117684__ {display:table;}
.text_horizontal__117684__ .title__117684__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117684__ .title__117684__ .title_circle {display:table;width:100px;height:40px;background:#d00000;}
.text_horizontal__117684__ .title__117684__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117684__ .text__117684__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}
.text_horizontal__117684__ .text__117684__ span{color:#d00000}

@media all and (min-width:1024px){
.text_horizontal__117684__ .title__117684__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117684__ .title__117684__ {padding-right:20px;}
	.text_horizontal__117684__ .title__117684__ .title_circle > p {font-size:20px}
	.text_horizontal__117684__ .text__117684__ {font-size:20px}
}

/*     117685 : 공백      */
.solid_line__117685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__117685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117685__ {height:10px;}
}

/*     117686 : 제목&내용 가로형      */
.text_horizontal__117686__ {display:table;}
.text_horizontal__117686__ .title__117686__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117686__ .title__117686__ .title_circle {display:table;width:100px;height:40px;background:#d00000;}
.text_horizontal__117686__ .title__117686__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117686__ .text__117686__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}

@media all and (min-width:1024px){
.text_horizontal__117686__ .title__117686__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117686__ .title__117686__ {padding-right:20px;}
	.text_horizontal__117686__ .title__117686__ .title_circle > p {font-size:20px}
	.text_horizontal__117686__ .text__117686__ {font-size:20px}
}

/*     117687 : 공백      */
.solid_line__117687__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117687__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117687__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117687__ {height:20px;}
}

/*     117688 : 이미지      */
.img__117688__ {max-width:100%}
.img__117688__ * {box-sizing:border-box}
.img__117688__ a {display:block;vertical-align:top}
.img__117688__ img {width:px;vertical-align:top}

/*     116782 : 탭 컨텐츠 블록 설정      */
.block_option__116782__ {display:table;width:100%}
.block_option__116782__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='process_tab3'] {display:none;}

/*     117646 : 타이틀 텍스트      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__117646__ {font-size:0; background:#f3f3f3; padding: 30px 0;}
.title__117646__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'InkLipquid';
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__117646__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117646__.style_top p {padding-top:10px}
.title__117646__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__117646__.style_right p {padding-right:14px}
.title__117646__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__117646__.style_bottom p {padding-bottom:12px}
.title__117646__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__117646__.style_left p {padding-left:14px}
.title__117646__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__117646__.style_circle1 p {padding-left:18px}
.title__117646__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117646__.style_circle2 p {padding-left:18px}
.title__117646__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117646__ p {font-size:36px}
	.title__117646__.style_top p:before {width:36px}
	.title__117646__.style_right p:before {height:36px}
	.title__117646__.style_bottom p:before {width:36px}
	.title__117646__.style_left p:before {height:36px}
}

/*     117647 : 공백      */
.solid_line__117647__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117647__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117647__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117647__ {height:20px;}
}

/*     117623 : 제목&내용 가로형      */
.text_horizontal__117623__ {display:table;}
.text_horizontal__117623__ .title__117623__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117623__ .title__117623__ .title_circle {display:table;width:100px;height:40px;background:#d00000;}
.text_horizontal__117623__ .title__117623__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117623__ .text__117623__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}

@media all and (min-width:1024px){
.text_horizontal__117623__ .title__117623__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117623__ .title__117623__ {padding-right:20px;}
	.text_horizontal__117623__ .title__117623__ .title_circle > p {font-size:20px}
	.text_horizontal__117623__ .text__117623__ {font-size:20px}
}

/*     117642 : 공백      */
.solid_line__117642__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__117642__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117642__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117642__ {height:10px;}
}

/*     117643 : 제목&내용 가로형      */
.text_horizontal__117643__ {display:table;}
.text_horizontal__117643__ .title__117643__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117643__ .title__117643__ .title_circle {display:table;width:100px;height:40px;background:#d00000;}
.text_horizontal__117643__ .title__117643__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117643__ .text__117643__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}
.text_horizontal__117643__ .text__117643__ span{color:#d00000}

@media all and (min-width:1024px){
.text_horizontal__117643__ .title__117643__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117643__ .title__117643__ {padding-right:20px;}
	.text_horizontal__117643__ .title__117643__ .title_circle > p {font-size:20px}
	.text_horizontal__117643__ .text__117643__ {font-size:20px}
}

/*     117644 : 공백      */
.solid_line__117644__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__117644__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117644__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117644__ {height:10px;}
}

/*     117645 : 제목&내용 가로형      */
.text_horizontal__117645__ {display:table;}
.text_horizontal__117645__ .title__117645__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117645__ .title__117645__ .title_circle {display:table;width:100px;height:40px;background:#d00000;}
.text_horizontal__117645__ .title__117645__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117645__ .text__117645__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}

@media all and (min-width:1024px){
.text_horizontal__117645__ .title__117645__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117645__ .title__117645__ {padding-right:20px;}
	.text_horizontal__117645__ .title__117645__ .title_circle > p {font-size:20px}
	.text_horizontal__117645__ .text__117645__ {font-size:20px}
}

/*     117662 : 공백      */
.solid_line__117662__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117662__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117662__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117662__ {height:20px;}
}

/*     117678 : 이미지      */
.img__117678__ {max-width:100%}
.img__117678__ * {box-sizing:border-box}
.img__117678__ a {display:block;vertical-align:top}
.img__117678__ img {width:px;vertical-align:top}

/*     117689 : 탭 컨텐츠 블록 설정      */
.block_option__117689__ {display:table;width:100%}
.block_option__117689__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='process_tab5'] {display:none;}

/*     117690 : 타이틀 텍스트      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__117690__ {font-size:0; background:#f3f3f3; padding: 30px 0;}
.title__117690__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'InkLipquid';
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__117690__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117690__.style_top p {padding-top:10px}
.title__117690__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__117690__.style_right p {padding-right:14px}
.title__117690__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__117690__.style_bottom p {padding-bottom:12px}
.title__117690__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__117690__.style_left p {padding-left:14px}
.title__117690__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__117690__.style_circle1 p {padding-left:18px}
.title__117690__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117690__.style_circle2 p {padding-left:18px}
.title__117690__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117690__ p {font-size:36px}
	.title__117690__.style_top p:before {width:36px}
	.title__117690__.style_right p:before {height:36px}
	.title__117690__.style_bottom p:before {width:36px}
	.title__117690__.style_left p:before {height:36px}
}

/*     117691 : 공백      */
.solid_line__117691__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117691__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117691__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117691__ {height:20px;}
}

/*     117692 : 제목&내용 가로형      */
.text_horizontal__117692__ {display:table;}
.text_horizontal__117692__ .title__117692__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117692__ .title__117692__ .title_circle {display:table;width:100px;height:40px;background:#d00000;}
.text_horizontal__117692__ .title__117692__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117692__ .text__117692__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}

@media all and (min-width:1024px){
.text_horizontal__117692__ .title__117692__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117692__ .title__117692__ {padding-right:20px;}
	.text_horizontal__117692__ .title__117692__ .title_circle > p {font-size:20px}
	.text_horizontal__117692__ .text__117692__ {font-size:20px}
}

/*     117693 : 공백      */
.solid_line__117693__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__117693__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117693__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117693__ {height:10px;}
}

/*     117694 : 제목&내용 가로형      */
.text_horizontal__117694__ {display:table;}
.text_horizontal__117694__ .title__117694__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117694__ .title__117694__ .title_circle {display:table;width:100px;height:40px;background:#d00000;}
.text_horizontal__117694__ .title__117694__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117694__ .text__117694__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}
.text_horizontal__117694__ .text__117694__ span{color:#d00000}

@media all and (min-width:1024px){
.text_horizontal__117694__ .title__117694__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117694__ .title__117694__ {padding-right:20px;}
	.text_horizontal__117694__ .title__117694__ .title_circle > p {font-size:20px}
	.text_horizontal__117694__ .text__117694__ {font-size:20px}
}

/*     117695 : 공백      */
.solid_line__117695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__117695__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117695__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117695__ {height:10px;}
}

/*     117696 : 제목&내용 가로형      */
.text_horizontal__117696__ {display:table;}
.text_horizontal__117696__ .title__117696__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117696__ .title__117696__ .title_circle {display:table;width:100px;height:40px;background:#d00000;}
.text_horizontal__117696__ .title__117696__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117696__ .text__117696__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}

@media all and (min-width:1024px){
.text_horizontal__117696__ .title__117696__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117696__ .title__117696__ {padding-right:20px;}
	.text_horizontal__117696__ .title__117696__ .title_circle > p {font-size:20px}
	.text_horizontal__117696__ .text__117696__ {font-size:20px}
}

/*     117697 : 공백      */
.solid_line__117697__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117697__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117697__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117697__ {height:20px;}
}

/*     117698 : 이미지      */
.img__117698__ {max-width:100%}
.img__117698__ * {box-sizing:border-box}
.img__117698__ a {display:block;vertical-align:top}
.img__117698__ img {width:px;vertical-align:top}

